package com.ym.mec.auth.api.dto;

import io.swagger.annotations.ApiModelProperty;

public class MusicScoreQueryInfo {
    @ApiModelProperty(value = "父节点编号，默认0",required = false)
    private Integer parentId = 0;

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }
}
